Releases
List Releases
List releases for a site (its application's releases).
Authentifizierung
bearerAuth AuthentifizierungBearer <token>
API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.
In: header
Pfad-Parameter
site_id*Site Id
Format
uuidQuery-Parameter
from?|null
to?|null
offset?Offset
Range
0 <= valueDefault
0limit?Limit
Range
1 <= value <= 100Default
50Response-Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/releases"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "version": "string", "released_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}